body {
  background: #256F5B;
  font-family: "Arial Narrow";
  color: white;
}

h1 {
  font-size: xx-large;
  font-style: italic;
}

p {
  background: #468B78;
  font-weight: bolder;
}

/* 
  I added a new class for any HMTL element with this class
  For this is necessary use a dot (period) in the begining of the name
*/

.highlighted {
  background-color: #9E354A;
  font-weight: bold;
}

.newCssClass {
  background: #4F0010;
  font-family: "Century Gothic";
  font-weight: bold;
}